summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorHans de Graaff <graaff@gentoo.org>2019-04-12 09:36:48 +0200
committerHans de Graaff <graaff@gentoo.org>2019-04-12 15:58:24 +0200
commitc55c27fb9049bd5dfe1b6ebb747a4da7af02cce6 (patch)
treeda0f91bd5eac699a1dc6db120ca060059fe19fa9 /www-apps
parentwww-apps/jekyll-watch: cleanup (diff)
downloadgentoo-c55c27fb9049bd5dfe1b6ebb747a4da7af02cce6.tar.gz
gentoo-c55c27fb9049bd5dfe1b6ebb747a4da7af02cce6.tar.bz2
gentoo-c55c27fb9049bd5dfe1b6ebb747a4da7af02cce6.zip
www-apps/jekyll: add ruby25
Signed-off-by: Hans de Graaff <graaff@gentoo.org> Package-Manager: Portage-2.3.62, Repoman-2.3.11
Diffstat (limited to 'www-apps')
-rw-r--r--www-apps/jekyll/jekyll-3.8.5.ebuild6
1 files changed, 3 insertions, 3 deletions
diff --git a/www-apps/jekyll/jekyll-3.8.5.ebuild b/www-apps/jekyll/jekyll-3.8.5.ebuild
index fdab590b170..37240e5d51b 100644
--- a/www-apps/jekyll/jekyll-3.8.5.ebuild
+++ b/www-apps/jekyll/jekyll-3.8.5.ebuild
@@ -1,8 +1,8 @@
-# Copyright 1999-2018 Gentoo Foundation
+# Copyright 1999-2019 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2
EAPI=6
-USE_RUBY="ruby23 ruby24"
+USE_RUBY="ruby23 ruby24 ruby25"
inherit ruby-fakegem
@@ -32,7 +32,7 @@ ruby_add_rdepend "
>=dev-ruby/mercenary-0.3.3
>=dev-ruby/pathutil-0.9
>=dev-ruby/safe_yaml-1.0
- >=dev-ruby/rouge-1.7:0
+ || ( dev-ruby/rouge:2 >=dev-ruby/rouge-1.7:0 )
>=www-apps/jekyll-sass-converter-1.0
>=www-apps/jekyll-watch-2.0
"